#contactform {
	
}


#contactform label {
	display:block;
	font-weight: bold;
	margin-bottom: 10px;
}




#contactform input[type=text] {
	height:30px;
	width:250px;
	border-radius: 7px;
}

#contactform select {
	height:30px;
	width:250px;
	border-radius: 7px;
}


#contactform textarea {
	width:100%;
	max-width:450px;
	border-radius: 7px;
}


#contactform input[type=submit],
#contactform input[type=reset] {
	height:30px;
	width:auto;
	border-radius: 7px;
	padding:5px;
	font-weight: bold;
}
#contactform input,#contactform textarea {

}

#contactform span.required-red,.error {
	color:red;
	font-weight: normal;
	}
	
	